.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px){
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}


.x-sub-menu  li{
    position: relative;
}
.h-list-thi{
    position: absolute;
    left: 100%;
    width: 100%;
    background: #fff;
    display: none;
    top: 0px;
}
.x-sub-menu  li:hover .h-list-thi{
    display: block;
}
.h-list-thi dd>a{
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: .6em .3em;
}
.h-list-thi dd>a:hover{color:#fff!important;background-color:var(--main-theme-color)}


.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder .tab-list .list .current {
    background-image:url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}
.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}

/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/* 手机站 左侧导航弹出特效 */
.xymob-left-close-btn {
    display: none;
}


@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/ 
    body.no-scroll, html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }

    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xypg-left-news, 
    .xymob-menu-click .xypg-left-keys, 
    .xymob-menu-click .xypg-left-contact, 
    .xymob-menu-click .page-message-img {
        display: none;
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }

    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}


p{margin:0;}
body{overflow-x:hidden;}
.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.com-img2{ display:block; overflow:hidden;}
.com-img2 img{ transition:transform .3s ease-out; -webkit-transition:transform .3s ease-out; -moz-transition:transform .3s ease-out; -o-transition:transform .3s ease-out;}
.com-img2:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}

.relative{position: relative;}

.flex2{ display: flex;display: -webkit-flex;}
.wrap{flex-wrap:wrap}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}

.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.clamp4 {display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}

.max1600{max-width: 1510px;width:90.625%;margin:0 auto;}
.max1500{max-width: 1500px;width:90.625%;margin:0 auto;}
.max1400{max-width: 1430px;padding-left: 15px;padding-right: 15px;margin: 0 auto;}
.max1200{max-width: 1230px;padding-left: 15px;padding-right: 15px;margin: 0 auto;}


.youdig { position: relative; }
.youdig .youdiung { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.youdig .youdiung { opacity: 0; visibility: hidden; transition: all .5s ease; }
.youdig .youdiung.on { position: static; opacity: 1; visibility: visible; }

/* header */
.header{left:0;top:0;width:100%;z-index:999;position:static;-webkit-transition:all .3s ease;transition:all .3s ease;box-sizing: border-box;
padding: 0.5% 0;background: #fff;}
.header.scroll { position: fixed; }
.logo{position:relative;width: 12%;}
.logo a{display:block}
.logo a img{max-width:100%;height:auto}

.header-ss{margin-left:1.25vw;position:relative;width:36px;height:36px}
.header-ss .ss_btn{width:36px;height:36px;display:flex;align-items:center;justify-content:center;flex-direction:column;border-radius:50%;background:url(//wm.cdn.cn86.cn/huizhoukerui/2025/03/912029ca77vmcw3b.png) no-repeat center;cursor:pointer}
.search-box{position:absolute;top:100%;right:0;z-index:99;display:none;background:#fff;padding:16px 20px;-webkit-box-shadow:0 0 15px 0 rgb(0 0 0 / 30%);box-shadow:0 0 15px 0 rgb(0 0 0 / 30%)}
.header-ss .ss-search{width:220px;position:relative;background:#fff;border:1px solid var(--main-theme-color);display:flex}
.header-ss .ss-search input{height:34px;line-height:34px;outline:0;border:none;font-size:0}
.header-ss .ss-search #keyword{width:calc(100% - 50px);padding-left:10px;color:#000;font-size:14px}
.header-ss .ss-search #s_btn{width:50px;background-color:var(--main-theme-color);background-position:center center;background-repeat:no-repeat;background-image:url(//cdn.myxypt.com/1a7e079f/24/06/a56ff77c79b014cb5708c10b590703e9baedb3fa.png)}


.x-menu{position:relative}
.x-menu>li{position:relative;text-align:center}
.x-menu>li>a{display:block;font-size: 18px;color:#333;height:90px;line-height:90px;font-weight:400;position: relative;}
.x-menu>li:hover>a{color:#01422c!important;font-weight: 600;}
.x-menu>li>a i { display: none; }
.x-menu>li>a::after{
    position: absolute;
    top:80%;
    width: 100%;
    left: 0px;
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/dc50239faadghts5.png) center  no-repeat;
    content: '';
    height: 2px;
    opacity: 0;
}
.x-menu>li:hover>a::after{
    opacity: 1;
}
.x-sub-menu{position:absolute;z-index:999; min-width:150%;left:50%; transform: translateX(-50%); top:100%;display:none;background:#fff;border-radius:0;padding:0 0}
.x-sub-menu>li>a{display:block;text-align:center;font-size:14px;color:#333;line-height:1.5;padding:.6em .3em; white-space: nowrap;}
.x-sub-menu>li>a:hover{color:#fff!important;background-color:var(--main-theme-color)}



/* banner */
.home-banner {
    width: 100%;
    position: relative;
}
.home-banner .swiper-slide {
    position: relative;
    overflow: hidden;
}
.home-banner .swiper-slide a {
    display: block;
}
.home-banner .swiper-slide a > img {
    display: block;
    width: 100%;
}
.home-banner .swiper-pagination1 {
	bottom: 30px;
}
.home-banner .swiper-pagination1 .swiper-pagination-bullet {
	width: 18px;
	height: 18px;
	background: #fff;
	border-radius: 100%;
	margin: 0 10px!important;
	transition: width .3s ease;
	opacity: 1;
}
.home-banner .swiper-pagination1 .swiper-pagination-bullet-active {
	background-color: var(--main-theme-color);
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 0;
}
.home-banner .swiper-button-next1,
.home-banner .swiper-button-prev1 {
    position: absolute;
    width: 54px;
    height: 54px;
    top: 50%;
    margin-top: -27px;
    font-size: 0;
    outline: none;
    border: none;
    background: none;
    z-index: 99;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.home-banner .swiper-button-prev1 {
    left: 2.083vw;
    background: url(//wm.cdn.cn86.cn/xinjiuyang/2025/06/6e38c3b7f5esyobb.png) no-repeat center rgba(255, 255, 255, 0.1);
}

.home-banner .swiper-button-next1 {
    right: 2.083vw;
    background: url(//wm.cdn.cn86.cn/xinjiuyang/2025/06/cf9ba08e30xu7rnw.png) no-repeat center rgba(255, 255, 255, 0.1);
}

.home-banner .swiper-button-prev1:hover {
    background-color: var(--main-theme-color);
}

.home-banner .swiper-button-next1:hover {
    background-color: var(--main-theme-color);
}
.top_right{
    width: 86%;
}
.flex55{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.btn-group{
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/2821dcdd0ctrixbi.png) left center no-repeat;
    width: 10%;
}
.navbar-nav-box{
    width: 85%;
}
/*nei1*/
.nei1{
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/d646fdc148pwkgjs.jpg) top center no-repeat;
    overflow: hidden;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 4%0;
}
.abbgt{
    text-align: center;
}
.abbgt_a{
    font-family: SourceHanSansCN-Heavy;
	font-size: 3rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 4rem;
	letter-spacing: 0px;
	color: #000000;
}
.abbgt_b{
    font-family: SourceHanSansCN-Regular;
	font-size: 1.5rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2rem;
	letter-spacing: 0px;
	color: #262626;
}
.gaihyf{
    margin-top: 4%;
}
.gaihyf li{
    width: 27%;
    position: relative;
}
.gaihyf li::after{
    position: absolute;
    top: 44%;
    right: -33%;
    content: '';
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/2dc0beb4ffhjikdb.png) no-repeat;
    width: 124px;
    height: 31px;
    background-size: 100% 100%;
    z-index: 99;
}
.gaihyf li:nth-child(3)::after{
    display: none;
}
.gaihyf_img{
    border-radius: 20px 20px 0px 0px;
	border: solid 1px #01402f;
}
.gaihyf_img img{
    width: 100%;
    height: auto;
}
.gaihyf_b{
    background-color: #01422c;
	border-radius: 0px 0px 20px 20px;
    line-height: 3.25rem;
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 600;
}
.hinghg{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 7%;
    position: relative;
}
.hinghg li{
    width: 27%;
    position: relative;
    margin-right: 9.5%;
}
.hinghg li::after{
    position: absolute;
    top: 51%;
    right: -33%;
    content: '';
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/2dc0beb4ffhjikdb.png) no-repeat;
    width: 124px;
    height: 31px;
    background-size: 100% 100%;
    z-index: 99;
}
.hinghg li:nth-child(2){
    margin-right: 0px;
}
.hinghg li:nth-child(2)::after{
    display: none;
}
.hinghg::after{
    position: absolute;
    left: 5%;
    width: 196px;
    height: 272px;
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/ae0f01a5c9vg7srl.png) no-repeat;
    background-size: 100% 100%;
    z-index: 99;
    top: -28%;
    content: '';
}
.hinghg::before{
    position: absolute;
    right: 7%;
    width: 150px;
    height: 289px;
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/5e5104b056vd8jsl.png) no-repeat;
    background-size: 100% 100%;
    z-index: 99;
    top: -31%;
    content: '';
}
/**/
.nei2{
    background-size: 100% 100%;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}
.ysouing{
    position: absolute;
    top: 14%;
    left: 0px;
    width: 100%;
    z-index: 9;
}
.youdingsf{
    position: absolute;
    top: 30%;
    left: 0px;
    width: 100%;
    z-index: 9;
}
.youdiung img{
    width: 100%;
    height: auto;
}
.juefh{
    margin-top: 4%;
}
.juefh li{
    width: 32%;
    background: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    text-align: center;
    padding: 3% 0 1% 0;
    margin-bottom: 2%;
}
.juefh li:nth-child(4){
    width: 49%;
}
.juefh li:nth-child(5){
    width: 49%;
}
.juefh_a{
    font-family: SourceHanSansCN-Bold;
	font-size: 1.5rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 3.5rem;
	letter-spacing: 0px;
	color: #000000;
}
.juefh_img img{
    max-width: 100%;
    height: auto;
}
.juefh li:hover{
    background: rgba(1, 64, 47, 0.8);
}
.juefh li:hover .juefh_a{
    color: #fff;
}
.juefh li:hover .juefh_img img{
     filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(260%) contrast(93%);
}
.fghhjj{
    margin-top: 2%;
}

.fghhjj li{
    width: 49%;
    background: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    text-align: center;
    padding: 3% 0 1% 0;
}
.fghhjj li:hover .juefh_a{
    color: #fff;
}
.fghhjj li:hover .juefh_img img{
     filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(260%) contrast(93%);
}
.fghhjj li:hover{
    background: rgba(1, 64, 47, 0.8);
}
.nei3{
    box-sizing: border-box;
    padding: 4% 0;
    overflow: hidden;
}
.nei3{
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/a1c6e6d068zx3fly.jpg) top center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 4% 0;
    overflow: hidden;
}
.baoding{
    margin-top: 3%;
}
.baodingle{
    width: 16%;
}
.baodingrt{
    width: 81%;
}
.baodingle li{
   background: #eef4f0;
   line-height: 1.5;
   text-align: center;
   margin-bottom: 3%;
   font-size: 1.3rem;
   padding: 1.1rem 0;
}
.baodingle li:last-child{
    margin-bottom: 0px;
}
.baodingle li a{
    color: #000000;
}
.yuunghtle{
    width: 65.5%;
}
.yuunghtle img{
    width: 100%;
    height: auto;
}
.yuunghtrt{
    width: 31%;
    background: rgba(124, 175, 161, 0.12);
    box-sizing: border-box;
    padding: 3%;
}
.yuunghtrt_a{
    font-family: SourceHanSansCN-Bold;
	font-size: 1.5rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 3rem;
	letter-spacing: 0px;
    text-align: center;
	color: #000000;
}
.pc-nav2-all {
    display: none;
}
.yuunghtrt_b{
    font-family: SourceHanSansCN-Regular;
	font-size: 1.1rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.2rem;
	letter-spacing: 0px;
	color: #000000;
    margin-top: 3%;
}

.youding { position: relative; }
.youding .nnmufy { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.youding .nnmufy { opacity: 0; visibility: hidden; transition: all .5s ease; }
.youding .nnmufy.on { position: static; opacity: 1; visibility: visible; }


.baodingle li:hover, .baodingle li.on {
    background: #01422c;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.baodingle li:hover a, .baodingle li.on a {
    color: #fff;
}
.nei4{
    position: relative;
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/71e5c6f012dtebqw.jpg) top center no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.nei4::after{
    position: absolute;
    top:0px;
    right: 0px;
    width: 50%;
    background: rgba(0, 17, 11, 0.8);
    content: '';
    height: 100%;
}
.liyiut{
    width: 50%;
    box-sizing: border-box;
    padding: 3%;
    position: relative;
    z-index: 99;
}
.lisfng{
    font-family: SourceHanSansCN-Bold;
	font-size: 3rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 4.5rem;
	letter-spacing: 0px;
	color: #ffffff;
}
.minche{
    font-family: SourceHanSansCN-Regular;
	font-size: 1.2rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #ffffff;
}
.mingzid{
    height: 51px;
	background-color: #ffffff;
}
.mingzid input{
    line-height: 51px;
    height: 51px;
    box-sizing:border-box;
    border: none;
    padding-left: 15px;
    width: 100%;
}


.form-submit select { width: 100%; padding: 0.9rem 15px; background: #fff; border: 1px solid #2A2A2A; color: #666; font-size:12px; font-family: inherit; transition: border-color 0.3s; outline: none; resize: vertical; } 

.form-group input:focus, .form-group textarea:focus, .form-group select:focus { border-color: #fff; } 
.form-group input::placeholder, .form-group textarea::placeholder { color: #444; }

.form-submit textarea:focus,
.form-submit select:focus { border-color: #fff; }

.form-submit input::placeholder,
.form-submit textarea::placeholder { color: #444; }


.liuynhhgle{
    width: 49%;
}
.mingzidaa{
    background: #fff;
}
.mingzidaa textarea{
    line-height: 51px;
    height: 150px;
    box-sizing:border-box;
    border: none;
    padding-left: 20px;
    width: 100%;
}
.ksijhf{
    font-family: SourceHanSansCN-Regular;
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #ffffff;
}
.fghmjh  .pl-10 {
    padding-left: 0px !important;
}
.fghmjh  .pr-10 {
    padding-right: 0px !important;
}
.fghmjh{
    margin-top: 2%;
}
.fghmjh  .mb-15{
    margin-bottom: 0px !important;
}
.ssdghh{
    width: 190px;
	height: 46px;
	background-color: #ffffff;
	border-radius: 23px;
    line-height: 46px;
}
.ssdghh .btn{
    padding: 0px;
    text-align: center;
    width: 100%;
    border: none;
    background: none!important;
    border-radius: 23px;
    box-shadow: none!important;
}
.ssdghh .btn:hover{
    background: #01402f!important;
    color: #fff!important;
}
.banudngle{
    width: 37%;
    position: relative;
    height: 22vh;
    display: flex;
    flex-wrap: wrap;
    gap: 0 10px;
}
.banudngrt{
    width: 58%;
}
.banudngle::after{
    position: absolute;
    top:5%;
    right: 0;
    width: 1px;
    height: 67%;
    content: '';
    background: #353535;
}
.youing{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    
}
.youingnei {
    flex:1;
    line-height: 1.5;
    min-width: 1px;
}
.banudngle li{
    box-sizing: border-box;
    font-family: SourceHanSansCN-Regular;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #fff;
    margin: 7px 0;
}
.youing_img{
    margin-right: 10px;
}
.youing_img img{
    max-width: 100%;
    height: auto;
}
/*
.banudngle li:nth-child(2){
    width: 48%;
}
.banudngle li:nth-child(3){
    width: 48%;
    position: absolute;
    top: 26%;
    right: 10%;
    z-index: 99;
}
*/
.youuufh li{
    width: 11%;
}
.pc-nav2-ul2 li{
    width: 16%;
    display: inline-block;
}
.pc-nav2-ul2 li a{
    display: inline-block;
}
.pc-nav3 dd a{
    display: inline-block;
    width: 100%;
}
.pc-nav1-ul  .pc-nav1-all a{
    font-family: SourceHanSansCN-Regular;
	font-size: 17px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 35px;
	letter-spacing: 0px;
	color: #fff;
}
.pc-nav1-ul  .pc-nav2-ul2 dd{
    margin-bottom: 0px;
}
.pc-nav1-ul  .pc-nav2-ul2 dd a{
    font-family: SourceHanSansCN-Regular;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #999999;
    display: inline-block;
}
.pc-nav1-ul  .pc-nav2-ul2 dd:hover a{
    color: #fff!important;
}
.xiangtr{
    border-top: #353535 1px solid;
    margin: 2% 0;
}
.andfingg{
    text-align: center;
    color: #a8a8a8;
     font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
}
.andfingg a{
     color: #a8a8a8;
}
.yandgg  .btn:hover {
    background:none!important;
    border-color:none!important;
    color: #333;
    border-radius: 50px;
}
.yandgg .btn-primary:hover{
    color: #fff!important;
}
.ssdghh:hover{
    background:#01402f!important;
    color: #fff;
}

.liegfh{
	box-sizing: border-box;
	padding:  1% 0;
}


.liegfh .cate-list {
 
  border-left: none;
  border-right: none;
  border-bottom: #d5d5d5 1px solid;
  margin-bottom: 10px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.liegfh .cate-list .category {
  position: relative;
  width: 20%;
  text-align: center;
}

.liegfh .cate-list .category span {
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(../images/arrow_cate02.jpg) center no-repeat;
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -13px;
  z-index: 99;
  cursor: pointer;
  display: none;
}

.liegfh .cate-list .category span.arrow-click {
  background: url(../images/arrow_cate01.jpg) center no-repeat;
  display: none;
}

.liegfh .cate-list .category span.arrow-03 {
  top: 17px;
  margin-top: 0;
  background: url(../images/arrow_cate03.jpg) center no-repeat;
  display: none;
}

.liegfh .cate-list .list-title {
  line-height: 60px;
  display: block;
  padding-left: 15px;
  color: #444;
  font-weight: 400;
  font-size: 1.5rem;
  border-top: none;
  border-bottom: none;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  padding-right: 35px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.liegfh .cate-list .list-title.arrow-click {
  background: url(../images/arrow_cate01.jpg) no-repeat 95% 50%;
}

.liegfh .cate-list .category:hover .map-category-list{
   display: block;
}


.liegfh .cate-list .list-title.arrow-03 {
  background: url(../images/arrow_cate03.jpg) no-repeat 95% 50%;
}

.liegfh .cate-list .list-title:hover {
  color: #014f9a;
}

.liegfh .cate-list .map-category-list {
  display: none;
  padding: 10px;
  line-height: 24px;
  position: absolute;
  top:60px;
  left: 0px;
  width: 100%;
  background: #fff;
  z-index: 99;
}
.liegfh .cate-list .map-category-list  li{
    font-size: 16px;
    line-height: 30px;
}
.liegfh .cate-list .map-category-list.show {
  display: block;
}

.liegfh .cate-list .active {
  color: #014f9a;
}
.liegfh .cate-list .active1{
    border-bottom: #01402f 1px  solid;
}
.liegfh .cate-list .active1 a{
    color:#01402f;
}
.chenneir_a{
    text-align: center;
    font-family: SourceHanSansCN-Bold;
	font-size: 1.5rem;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 0px;
    line-height: 2.6rem;
	color: #333333;
}
.chenneir_b{
    font-family: SourceHanSansCN-Regular;
	font-size: 1.2rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.7rem;
	letter-spacing: 0px;
	color: #333333;
}
.chenneir{
    box-sizing: border-box;
    padding: 3%;
}

.xwhfing img{
    width: 100%;
    height: auto;
}
.xwneif{
    box-sizing: border-box;
    padding: 3% 0;
}
.xwneif_a{
    font-family: SourceHanSansCN-Bold;
	font-size: 1.5rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 3rem;
	letter-spacing: 0px;
	color: #333333;
}
.xwneif_b{
    font-size: 1.2rem;
	font-weight: 400;
	font-stretch: normal;
	line-height: 1.8rem;
	letter-spacing: 0px;
	color: #666666;
}
.xwneif_c{
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/f713a2fb40xhi9yu.png) no-repeat;
    width: 10px;
    height: 16px;
    margin-top: 3%;
}
.news-lists li:hover .xwneif_c{
    background: url(//wm.cdn.cn86.cn/hongxin/2026/07/edde357e8aslwcai.png) no-repeat;
}
.language-group .btn{
    font-size: 18px;
}
@media(max-width:1600px){
    .xwneif_b{
        font-size: 1.1rem;
    }
    .yufenleinei_b{
        font-size: 1.2rem;
    }
    .yufenleinei_a{
        font-size: 1.2rem;
    }
    .linaind_b{
        font-size: 1.1rem;
    }
    .ghfenfrt_c{
        font-size: 1.3rem;
    }
    .ghfenfrt_a{
        font-size: 2.2rem;
    }
    .linaind_a{
        font-size: 2.2rem;
    }
    .abbgt_aa{
        font-size: 2.2rem;
    }
    .minche{
        font-size: 1.1rem;
        line-height: 45px;
    }
    .lisfng{
        font-size: 2.5rem;
    }
    .yuunghtrt_b{
        font-size: 1.3rem;
    }
    .yuunghtrt_a{
        font-size: 2.2rem;
    }
    .baodingle li {
        background: #eef4f0;
        line-height: 4.1rem;
        text-align: center;
        margin-bottom: 3%;
        font-size: 1.2rem;
    }
    .juefh_a{
        font-size: 1.3rem;
    }
    .gaihyf_b{
        font-size: 1.3rem;
    }
    .abbgt_b{
        font-size: 1.3rem;
    }
    .abbgt_a{
        font-size: 2.6rem;
    }
   .x-menu>li>a{
       font-size: 1.1rem;
   }
   .language-group .btn{
        font-size: 1.1rem;
    }
    .neliuyna_a{
        font-size: 2.2rem;
        line-height: 2.8rem;
    }
}


@media(max-width:1500px){
    .xwneif_a{
        font-size: 1.3rem;
    }
    .xwneif_b {
        font-size: 1rem;
    }
    .neliuyna_a{
        font-size: 2rem;
        line-height: 2.4rem;
    }
    .yufenleinei_b {
        font-size: 1.1rem;
        line-height: 2.2rem;
    }
    .yufenleinei_a {
        font-size: 1.1rem;
        line-height: 1.6rem;
    }
    .linaind_b {
        font-size: 1rem;
    }
    .ghfenfrt_c {
        font-size: 1.2rem;
    }
    .ghfenfrt_a {
        font-size: 2rem;
    }
    .linaind_b{
        font-size: 1.1rem;
    }
    .linaind_a {
        font-size: 2rem;
    }
    .abbgt_aa {
        font-size: 2rem;
    }
    .minche {
        font-size: 18px;
        line-height: 40px;
    }
    .lisfng {
        font-size: 2.2rem;
        line-height: 4rem;
    }
    .yuunghtrt_a {
        font-size: 2rem;
    }
    .yuunghtrt_b {
        font-size: 1.1rem;
    }
    .baodingle li {
        background: #eef4f0;
        line-height: 3.81rem;
        text-align: center;
        margin-bottom: 3%;
        font-size: 1.1rem;
    }
    .juefh_a {
        font-size: 1.1rem;
    }
    .gaihyf_b {
        font-size: 1.1rem;
    }
    .abbgt_b {
        font-size: 1.2rem;
    }
    .abbgt_a {
        font-size: 2.4rem;
    }
    .language-group .btn {
        font-size: 1rem;
    }
    .x-menu>li>a {
        font-size: 1rem;
    }
}


@media(max-width:1440px){
    .neliuyna_b{
        font-size: 2rem;
        line-height: 2.6rem;
    }
    .yufenleinei_b {
        font-size: 1rem;
        line-height: 2rem;
    }
    .linaind_b{
        font-size: 18px;
        line-height: 1.4rem;
    }
    .ghfenfrt_c {
        font-size: 1.1rem;
    }
    .ghfenfrt_a {
        font-size: 1.6rem;
    }
    .linaind_b {
        font-family: SourceHanSansCN-Regular;
        font-size: 1rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: 1.8rem;
        letter-spacing: 0px;
        color: #333333;
    }
    .linaind_a {
        font-size: 1.8rem;
        line-height: 3rem;
    }
    .abbgt_aa {
        font-size: 1.8rem;
        line-height: 3rem;
    }
    .yandgg .form-submit .form-control {
        background-size: 30px 30px;
        border-radius: 0;
        padding: 0.8rem 39px 0.8rem .75rem;
    }
    .mingzidaa textarea{
        height: 80px;
    }
    .lisfng {
        font-size: 2rem;
        line-height: 3rem;
    }
    .yuunghtrt_a {
        font-size: 1.8rem;
    }
    .yuunghtrt_b {
        font-size: 1rem;
        line-height: 35px;
    }
    .baodingle li {
        background: #eef4f0;
        line-height: 3.7rem;
        text-align: center;
        margin-bottom: 3%;
        font-size: 1rem;
    }
    .gaihyf_b {
        font-size: 1rem;
    }
    .hinghg::before{
        width: 137px;
        height: 251px;
    }
    .hinghg::after{
        width: 159px;
        height: 236px;
    }
    .hinghg li::after{
        width: 104px;
        height: 22px;
    }
    .gaihyf li::after{
        width: 104px;
        height: 22px;
    }
    .abbgt_b {
        font-size: 1.1rem;
    }
    .abbgt_a {
        font-size: 2.2rem;
        line-height: 3rem;
    }
    .language-group .btn {
        font-size: 18px;
    }
    .x-menu>li>a {
        font-size: 18px;
    }
}


@media(max-width:1366px){
    .neliuyna_b , .neliuyna_a {
        font-size: 1.6rem;
        line-height: 2.4rem;
    }
    .yufenleinei_c{
        font-size: 14px;
        line-height: 22px;
    }
    .yufenleinei_b {
        font-size: 18px;
        line-height: 2rem;
    }
    .yufenleinei_a {
        font-size: 1rem;
        line-height: 1.4rem;
    }
    .ghfenfrt_c {
        font-size: 18px;
        line-height: 35px;
    }
    .ghfenfrt_a {
        font-size: 1.4rem;
    }
    .linaind_b{
        font-size: 16px;
        line-height: 30px;
    }
    .linaind_a {
        font-size: 1.4rem;
        line-height: 2.6rem;
    }
    .abbgt_aa {
        font-size: 1.6rem;
        line-height: 2.6rem;
    }
    .andfingg{
        font-size: 14px;
        line-height: 24px;
    }
    .lisfng {
        font-size: 1.8rem;
        line-height: 3rem;
    }
    .yuunghtrt_a {
        font-size: 1.6rem;
    }
    .yuunghtrt_b {
        font-size: 18px;
        line-height: 30px;
    }
    .baodingle li {
        background: #eef4f0;
        line-height: 3.5rem;
        text-align: center;
        margin-bottom: 3%;
        font-size: 18px;
    }
    .juefh_a {
        font-size: 1rem;
    }
    .gaihyf_b {
        font-size: 18px;
        line-height: 3rem;
    }
    .abbgt_a {
        font-size: 2rem;
        line-height: 3rem;
    }
    .language-group .btn {
        font-size: 16px;
    }
    .x-menu>li>a {
        font-size: 16px;
    }
}


@media(max-width:1200px){
  
    .yufenleinei_b {
        font-size: 14px;
        line-height: 24px;
    }
    .yufenleinei_a {
        font-size: 18px;
        line-height: 30px;
    }
    .neliuyna_b, .neliuyna_a {
        font-size: 1.4rem;
        line-height: 2.2rem;
    }
    .yufenleinei_b {
        font-size: 16px;
        line-height: 28px;
    }
    .ghfenfrt_c {
        font-size: 16px;
        line-height: 30px;
    }
    .linaind_a {
        font-size: 1.2rem;
        line-height: 2.6rem;
    }
    .abbgt_aa {
        font-size: 1.4rem;
        line-height: 2.2rem;
    }
    .banudngle li:nth-child(3) {
        width: 53%;
        position: absolute;
        top: 26%;
        right: 10%;
        z-index: 99;
    }
    .nei4{
        background-size: cover;
    }
    .yuunghtrt_b {
        font-size: 16px;
        line-height: 27px;
    }
    .baodingle li {
        background: #eef4f0;
        line-height: 3.4rem;
        text-align: center;
        margin-bottom: 3%;
        font-size: 17px;
    }
    .hinghg::before {
        width: 106px;
        height: 203px;
    }
    .hinghg::after {
        width: 137px;
        height: 198px;
    }
    .hinghg li::after {
        width: 79px;
        height: 19px;
    }
    .gaihyf li::after {
        width: 79px;
        height: 19px;
    }
    .abbgt_b {
        font-size: 18px;
    }
    .abbgt_a {
        font-size: 1.6rem;
        line-height: 2.4rem;
    }
    .x-menu>li>a {
        font-size: 15px;
        height: 80px;
        line-height: 80px;
    }
    .dftyrt_a{
        font-size: 1.5rem;
    }
    .dftyrt_c{
        font-size: 1rem;
    }
}


@media(max-width:1024px){
    .chenneir_b{
        font-size: 14px;
        line-height: 26px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .chenneir_a{
        font-size: 1.2rem;
    }
    .liegfh .cate-list .list-title{
        font-size: 1.2rem;
        line-height: 45px;
    }
    .yandgg .form-submit .form-control {
        background-size: 30px 30px;
        border-radius: 0;
        padding: 1.5rem 39px 1.5rem .75rem;
    }
    .banudngle li {
        box-sizing: border-box;
        margin: 2% 0;
        font-family: SourceHanSansCN-Regular;
        font-size: 14px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 2.2rem;
        letter-spacing: 0px;
        color: #fff;
    }
    .banudngle li:nth-child(3){
        position: static;
        width: 100%;
    }
    .pc-nav1-ul .pc-nav1-all a{
        font-size: 14px;
    }
    .gaihyf_b {
        font-size: 16px;
        line-height: 3rem;
    }
    .hinghg::before {
        width: 93px;
        height: 181px;
    }
    .hinghg::after {
        width: 109px;
        height: 169px;
    }
    .btn-group{
        background: url(//wm.cdn.cn86.cn/hongxin/2026/07/2821dcdd0ctrixbi.png) left center no-repeat;
        width: 59%;
    }
    .top_right {
        width: 16%;
    }
}


@media(max-width:992px){
    .xwneif_b {
        font-size: 14px;
        line-height: 22px;
    }
    .xwneif_a {
        font-size: 20px;
        line-height: 30px;
    }
    .chenneir_a {
        font-size: 16px;
         overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    }
    .dftyrt{
        width: 100%;
        margin-top: 15px;
    }
    .dftyle{
        width: 100%;
    }
  .neliuyna_b, .neliuyna_a {
        font-size: 1.2rem;
        line-height: 1.7rem;
    }
    .ghfenfrt_c {
        font-size: 14px;
        line-height: 24px;
    }
    .ghfenfrt_b {
        width: 68px;
        height: 3px;
        background-color: #01402f;
        border-radius: 6px;
    }
    .ghfenfrt_a {
        font-size: 20px;
        line-height: 35px;
    }
    .linaind_a {
        font-size: 25px;
        line-height: 45px;
    }
    .linaind_b {
        font-size: 12px;
        line-height: 24px;
    }
    .abbgt_aa {
        font-size: 25px;
        line-height: 40px;
    }
    .site-footer {
        padding: 32px 0 13px;
    }
    .banudngle{
        width: 100%;
        height: auto;
    }
    .banudngrt{
        display: none;
    }
    .lisfng {
        font-size: 25px;
        line-height: 40px;
    }
    .nei4::after{
        width: 100%;
    }
    .liyiut{
        width: 100%;
    }
    .yuunghtrt_b {
        font-size: 14px;
        line-height: 24px;
    }
    .yuunghtrt_a {
        font-size: 20px;
        line-height: 40px;
    }
    .baodingle li {
        background: #eef4f0;
        line-height: 40px;
        text-align: center;
        width: 33%;
        float: left;
        margin-bottom: 1%;
        font-size: 15px;
    }
    .baodingrt{
        width: 100%;
        margin-top: 15px;
    }
    .baodingle{
        width: 100%;
    }
    .juefh_a {
        font-size: 16px;
        line-height: 35px;
    }
    .hinghg::before {
        width: 69px;
        height: 131px;
    }
    .hinghg::after {
        width: 82px;
        height: 128px;
    }
    .hinghg li::after {
        width: 50px;
        height: 12px;
    }
    .gaihyf li::after {
        width: 50px;
        height: 12px;
    }
    .gaihyf_b {
        font-size: 14px;
        line-height: 35px;
    }
    .abbgt_b {
        font-size: 15px;
        line-height: 30px;
    }
    .abbgt_a {
        font-size: 20px;
        line-height: 30px;
    }
    .top_right {
        width: 26%;
    }
    .juefh li{
        width: 19%!important;
    }
    .juefh_img img {
        max-width: 21%;
        height: auto;
    }
    .juefh_img{
        height: 22px;
    }
    .juefh_a {
        font-size: 12px;
        line-height: 30px;
    }
    .youdingsf {
        position: absolute;
        top: 50%;
        left: 0px;
        width: 100%;
        z-index: 9;
    }
}


@media(max-width:500px){
    .xwneif_a {
        font-size: 18px;
        line-height: 30px;
    }
    .news-lists li{
        width:100%;
        margin-right: 0px;
    }
    .minche{
        color: #333;
    }
    .dftyrt_d{
        font-size: 14px;
    }
    .dftyrt_c {
        font-size: 16px;
    }
    .ssdghhff .btn {
        padding: 0px;
        text-align: center;
        font-size: 16px;
        width: 100%;
        border: none;
        background: none !important;
    }
    .ssdghhff {
        width: 304px;
        height: 58px;
        background-color: #ffffff;
        border-radius: 29px;
        font-size: 16px;
        line-height: 58px;
        margin: 1% auto 0;
    }
    .form-submit .form-control {
        background-size: 30px 30px;
        height: 50px;
        border-radius: 0;
        padding: 1.5rem 40px 1.5rem .75rem;
    }
    .youdingadfg{
        width: 100%;
    }
    .neliuyna_b, .neliuyna_a {
        font-size: 16px;
        line-height: 30px;
    }
    .yimiyd li{
        width: 100%;
        margin-bottom: 2%;
    }
    .ss_gg {
        position: absolute;
        top: 26%;
        left: 38%;
        width: 60px;
        height: 60px;
        z-index: 99;
    }
    .neineif {
        position: absolute;
        top: 11%;
        left: 9%;
        z-index: 9;
        width: 83%;
        text-align: center;
    }
    .ghfenfrt{
        width: 100%;
    }
    .ghfenfle{
        width: 100%;
        margin-top: 0px;
    }
    .linaind li{
        width: 100%;
        margin-bottom: 2%;
    }
    .linaind_a {
        font-size: 19px;
        line-height: 40px;
    }
    .abbgt_aa {
        font-size: 20px;
        line-height: 35px;
    }
    .ssdghh .btn {
        padding: 0px;
        text-align: center;
        font-size: 16px;
        width: 100%;
        border: none;
        background: none !important;
    }
    .yandgg .form-submit .form-control {
        background-size: 30px 30px;
        height: 50px;
        border-radius: 0;
        padding: 1.5rem 39px 1.5rem .75rem;
    }
    .lisfng {
        font-size: 20px;
        line-height: 30px;
    }
    .yuunghtrt{
        width: 100%;
        margin-top: 15px;
    }
    .yuunghtle{
        width: 100%;
    }
    .fghhjj li{
        width: 100%;
        margin-bottom: 2%;
    }
    .juefh li{
        width: 100%;
        margin-bottom: 2%;
    }
    .hinghg::before{
        display: none;
    }
    .hinghg::after {
        display: none;
    }
    .hinghg li{
        width: 100%;
        position: relative;
        margin-bottom: 3%; 
        margin-right: 0px;
    }
    .gaihyf li {
        width: 100%;
        position: relative;
        margin-bottom: 3%;
    }
    .abbgt_a {
        font-size: 18px;
        line-height: 30px;
    }
    .top_right {
        width: 58%;
    }
}

.language-group .dropdown-menu li a {
    font-size: 14px;
}